﻿@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.Html.Helper;
@using Toyota.Common.Web.MVC;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using System.Web.UI.WebControls;

@model Toyota.Common.Web.MVC.ModelHolder
              
 @Html.DevExpress().RoundPanel(
    settings =>
    {
        settings.Name = "frmHeaderDownload";
        settings.HeaderText = "LSR Submit";
        settings.ShowHeader = true;
        settings.ContentPaddings.PaddingRight = Unit.Pixel(8);
        settings.ContentHeight = Unit.Pixel(100);
        settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox; 
        settings.SetContent(() =>
        {
            Html.RenderPartial("HeaderDownloadPartDamage");
        });
    }).GetHtml()
<div style="height:10px;"></div>
@Html.Partial("PartDamageDownloadGV", Model)

<div style="display:inline-block; float:right; margin-top:20px;">
        @Html.DevExpress().Button(
            settings =>
            {
                settings.Name = "DownloadButton";
                settings.Text = "Download";
                settings.Width = 60;
            }
        ).GetHtml()  
</div>